site_name: 周易 64 卦详解
site_description: 周易-易经 64 卦详解，包含卦象解析、爻辞注释、易理阐释，帮助理解中国传统文化的博大精深
dev_addr: "127.0.0.1:8080"
docs_dir: docs

nav:
  - 首页: index.md
  - 知命阁: /
  # 64 卦导航条目可按需取消注释

plugins:
  - search:
      separator: '[\s\u200b\-]'
  - minify:
      minify_html: true
extra:
  generator: false
extra_css:
  - assets/css/ui.css
  - https://gw.alipayobjects.com/os/k/font/lxgwwenkaiscreenr.css
theme:
  name: material
  language: zh
  icon:
    logo: material/yin-yang
  features:
    - navigation.footer
    - navigation.indexes
    - navigation.tabs
    - navigation.top
  palette:
    - media: "(prefers-color-scheme: light)"
      scheme: default
      primary: white
      toggle:
        icon: material/brightness-7
    - media: "(prefers-color-scheme: dark)"
      scheme: slate
      primary: blue grey
      toggle:
        icon: material/brightness-4
